Image::ExifTool::MNG(3)

NAME
Image::ExifTool::MNG - MNG and JNG meta information tags

SYNOPSIS
This module is used by Image::ExifTool

DESCRIPTION
This module contains definitions required by Image::ExifTool to read MNG (Multi-image Network Graphics) and JNG (JPEG Network Graphics) images.

AUTHOR
Copyright 2003-2017, Phil Harvey (phil at owl.phy.queensu.ca)

This library is free software; you can redistribute it and/or modify it under the same terms as Perl itself.

REFERENCES

<http://www.libpng.org/pub/mng/>

SEE ALSO
"MNG Tags" in Image::ExifTool::TagNames, "PNG Tags" in Image::ExifTool::TagNames, Image::ExifTool(3pm)